KOPETE(1)

NAME
kopete — A TDE-based Instant Messaging client.

SYNOPSIS

kopete [--help] [--help-tde] [--help-qt] [--version -v] [--license] [--author] [--caption <caption>] [--icon <icon>] [--miniicon <icon>] [--dcopserver <server>] [--nocrashhandler] [--waitforwm] [--style <style>] [--geometry <geometry>] [--display <display>] [--session <sessionid>] [--cmap] [--ncols <columns>] [--nograb] [--dograb] [--sync] [--font --fn <fontname>] [--background --bg <colour>] [--button --btn <colour>] [--name <name>] [--title <title>] [--visual TrueColor] [--inputstyle <style>] [--im <server>] [--noxim]

DESCRIPTION

This manual page documents briefly the kopete command.

kopete is a TDE-based multi-protocol Instant Messaging client. Currently, it supports AIM, ICQ, MSN, IRC and Jabber.

OPTIONS

These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below. However, the ordering is very strict - --help/-h must come before hostname.

-v 	  --version
    Show version information.

--author
    Show information about the author.

--license
    Show license information.

--caption <caption>
    Specify the caption of the window.

--icon <icon>
    Specify the icon of the window.

--miniicon <icon>
    Specify the mini-icon of the window.

--dcopserver <server>
    Specify the DCOP server to use.

--nocrashhandler
    Disable TDE crash handler (enables core dumps).

--waitforwm
    Waits for a compatible window manager to start.

--style <style>
    Sets the application's GUI style (overrides TDE).

--geometry <geometry>
    Sets the geometry of the window.

--display <display>
    Specifies the X display to use.

--session <sessionid>
    Restores the application for the given session ID.

--cmap
    Forces use of an internal colour map on an 8-bit display.

--ncols <count>
    Limits the number of colours allowed in an 8-bit display.

--nograb
    Forces Qt to never grab the mouse or keyboard.

--dograb
    Overrides --nograb, which may be implicitly set.

--sync
    Forces synchronous mode (for debugging).

--font <font> 	  --fn <font>
    Sets the default application font.

--background <colour> 	  --bg <colour>
    Sets the default background colour and application pallette.

--foreground <colour> 	  --fg <colour>
    Sets the default foreground colour.

--button <colour> 	  --btn <colour>
    Sets the default button colour.

--name <name>
    Sets the application name.

--title <name>
    Sets the application title.

--visual TrueColor
    Forces the application to use a True Colour visual on 8-bit displays.

--inputstyle <style>
    Sets X Input Method (XIM) input style. Possible values are: onthespot, overthespot, offthespot, and root.

--im <server>
    Sets X Input Method (XIM) server.

--noxim
    Disables X Input Method (XIM) support.

AUTHOR

This manual page was written by Daniel Stone <dstone@kde.org> for the Debian GNU/Linux system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License version 2 or any later version published by the Free Software Foundation.